/* Peaches and Pickles screen styles March 2014 */

body {
	color: #000;
    font-family: Arial, Helvetica, sans-serif;
    background: url("../images/background.jpg") no-repeat fixed top center #BEDCF4;}
   
#nothome {padding:0;}
    
.fully-booked {margin-bottom:20px;}    
.cat_button {cursor:pointer;}

#greendoor { background: url('/images/shattered-green.png') repeat fixed top center #FFD282;}

.day-title {font-family: Arial, Helvetica, sans-serif; font-weight:bold;font-size:14px;}
#homepage {background: url("../images/background.jpg") no-repeat fixed top center #BEDCF4;}
/*#homepage {background-color:#E9F8FF;}*/
tr {background-color:#fff;}
.staff-image {margin-bottom:20px;}
.day-inner {padding:2%;}
.white-bg {background-color:#fff;}
.testimonial-pod {margin-bottom:30px;}
.testimonial-author {font-weight:bold;}
.sm-links {float:right;}
#social-media {text-align:right;padding-top:30px;}
.per-term {font-family:Arial, Helvetica, sans-serif;font-size:12px;}

h1, h2, h3, h4, h5, h6 {

	color: #00AFF0;
	text-align:left;
   font-family: 'Oxygen', sans-serif;
  
}
.weekday {width:97%; display:block;background-color:#bedcf4;color:#333; font-size: 1.1em;
    padding: 6px 13px; text-transform:capitalize;}
.show-image {padding-top:34px;}
.special-messages a, .special-messages a:link, .special-messages a:visited {color:#00b7ea;text-decoration:underline;}

div#sub h1, div#sub h2, div#sub h3, div#sub h4, div#sub h5, div#sub h6 {
	color: #ffe400;
}
.carthead,.summaryhead {font-family:Arial, Helvetica, sans-serif;font-size:18px;}
#pushdown {margin-top: 18px;}

/* shopping cart */
.shop-cart h4.carthead {
    background: url("../images/icons/cart-large.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 1em 0 0.5em;
    padding: 10px 0 4px 40px;
    
}
.sorry {display:none;}
.details h2 {font-size:24px;}
.child-name {font-size:12px;}
#mid-pic {overflow:hidden;height:250px;margin-bottom:20px;}
.home-pic {width:270px;}
.blurb {float:left;margin-top:20px;width:100%;display:none;}
.no-nuts {float:left;width:100%;color:#000;margin-top:10px;}

.shop-cart h4.summaryhead {
    background: url("../images/icons/ordertag.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 1em 0 0.5em;
    padding: 6px 0 8px 48px;
}
.security {margin-top:20px;}
.continue {text-align:left;font-weight:normal;font-size:12px;}
#catCartDetails .secure-login { width:330px;margin-bottom:30px;}
#classes-list-box, #news-list-box, .twin {padding-top:6px;padding-bottom:25px;border-bottom:1px dotted #000;}
.divider {padding-top:6px;padding-bottom:25px;border-bottom:1px dotted #000;}
.info {float:left;width:30%;margin:0;padding:10px 10px 10px 20px;background:#efefef;}
.images {float:left; width:50%;margin:0;}

.special-messages {font-size:14px;font-family:Arial, Helvetica, sans-serif;padding:10px 0 6px 0;line-height:1.3em;}
.special-messages p {margin:0;
    /*background: #FBE3E4;*/
    color: #060D55;padding-left:6px;}
.wrapper950 {width:950px; margin: 0 auto;}

a#placeholder-logo {
color: #fff;
font-size: 12px;
font-weight: bold;
text-decoration: none;
    font-family: 'Oxygen', arial, sans-serif;
}
.per-term {line-height:1.2em;}
.announcement-details h1 {font-size:28px;margin-bottom:6px;}

#timetable {padding: 20px 0 0px 0;}

.logged p {background: #E9FBE3;color: #21A347;}

.hiddenanchor {visibility:hidden;height:14px;margin:0;}

.secure-login h1, .secure-login p {padding-left:18px;padding-right:18px;}
.secure-login h1 {padding-top:10px;}

.description span {text-transform:capitalize;}

div.whoslogged {
	color: #fff;
}
.whosloggedin {float:left;}
.utility-nav-item {float:left;}
.utility-nav-item a {display:inline-block;margin-right:10px;width:100%}
.not-first {padding-left:10px;}

.class-list-left {float:left;width:26%;padding-right:2%;margin-left:16%;}
.class-list-mid {float:left;width:22%;padding-right:0%;display:none;}
.class-list-right {float:left;width:33%;}
#classes-list-box h2 {text-align:center;margin-top:0;margin-bottom:20px;}

.cat-description {margin-bottom:20px;}
.ecom-band a:link,.ecom-band a:visited,.ecom-band a:active {color:#fff;text-decoration:underline;}
.ecom-band a:hover {text-decoration:none;}
#center {text-align:center;list-style:none;}
.call-us {font-size:18px;}
.description {margin-bottom:0px;}
	div#shadow {
	}

.day {display:block;padding-bottom:20px;}
.one-quarter {float:left;width:31%;padding-right:2%;}
.one-eighth {float:left;width:8%;padding-right:2%;text-transform:capitalize;}

#images {position:relative;}
#images ul{position:absolute;right:9px;top:1px;width:270px;height:208px;list-style:none;overflow:hidden}
#images li{display:inline;position:absolute;left:0;top:0;}

div#placeholder-nav {
	color: #ccc;
}

div#header {
	margin-bottom: 18px;
}

div#placeholder-hero {
	background: #fff;
	border: none;
	padding-left: 50px;
}

.hero-pic {margin-bottom:20px;}

#placeholder-footer {
    height: 38px;
    position: relative;
    margin: 0 0 40px 0;
}

#service-descriptor-footer {
    font-size: 12px;
    margin-bottom: 30px;
}

div#footer {
    margin: 0 auto;
	overflow:hidden;
	padding:0;
	width:950px;
    font-family: Arial, Helvetica, sans-serif;
}

.nzd {color:#fff;margin-top:10px;font-size:12px;width:100%;line-height:1.3em;margin-bottom:10px;}

.payment {padding-left:10px;}
#footer-container {
    background-color:#2c498b ;
    margin-top:0px;
 
}
.footer-inner {
	padding:0px 0 0 0px;
}

div#footer a {
    color: #ccc;
}

#brighter-tag {
    text-align: right;
	 color: #efefef;
}

.shade {
    background: url("/images/mid-shade.png") no-repeat scroll center top transparent;
    margin: 10px 0 0;
    overflow: hidden;
    padding: 0;
}

div#special {
    background: url("/images/specials-bg.png") no-repeat scroll 30px top transparent;
    margin: 0;
    overflow: hidden;
    padding: 0;
	height: 232px;
}

.specials-inner {
padding: 16px 28px 16px 58px;
}

.comment {
	color:#9ab855;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:underline;
	padding-top:10px;
	padding-bottom:20px;
}

.comment1 {
	color:#9ab855;
	text-decoration:underline;
	font-size:18px;
	padding-bottom:3px;
}

td.menu-item {
	color: #ccc;
}

td.menu-item-hover {
	color: #000;
}

td.menu-item-selected {
	color: #53e34c;
}

td.submenu-item {
	background: #f9f9f9;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-hover {
	background: #378444;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-selected {
	background: #000;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

.testimonials {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#666;
}


/* @group Forms */


#placeholder-logo {
padding: 4px 20px 0px 0px;
position: relative;
    color:#fff;
    font: 36px Lemon, Arial, sans-serif;
}

#tagline {
position: absolute;
left: 116px;
top: 88px;
color:#fff;
font-size:16px;
display: none;
}

#placeholder-box1 {
	background: none;
	padding: 27px 9px 5px 0;
}	
;
#placeholder-box2 {
	background-image:url(../images/site/side_pic.jpg);
	width:193px;
	height:193px;
	background-repeat:no-repeat;
	color: #333;
	padding: 9px 9px 9px 0;
}
.topshade {
background:url(../images/side_pic.jpg) no-repeat top center scroll;
}

.bottomshade {
background:url(../images/side_pic.jpg) no-repeat top center scroll;
}

.box2_content {
	margin-top:200px;
}

#placeholder-box3 {
	color: #333;
	padding: 9px;
}

#placeholder-box4 {
	color: #333;
	padding: 9px 9px 15px 9px;
}

.inner {
	padding: 20px;
}

.inner1 {
	padding: 20px 40px 30px 0px;
}
h4 a:active, h4 a:link, h4 a {text-decoration:none;font-family:Arial, Helvetica, sans-serif;}
h4 a:hover {text-decoration:underline;}

.secure-login, .newsletter-form {
	background-color: #efefef;
	border: none;
	margin: 0;
	padding-bottom: 9px;
    box-shadow:1px 1px 5px 0px #ccc;
}

.announcement-list {
	padding: 0px;
    margin-bottom:30px;
}

.inner1 .table {border-bottom: 1px solid #D9D9D9;}
.inner1 .table tr:nth-child(2n) {
    background: none repeat scroll 0 0 #EEEEEE;
}
.inner1.table tr > th:last-of-type {
    border-right: 1px solid #777777;
}
.inner1 .table th {
    background: none repeat scroll 0 0 #bedcf4;
    color: #333;
    
}
 .inner1 .table td {
    font-size: 13px;
    padding: 6px 13px;
    text-align: left;
    font-family:Arial, Helvetica, sans-serif;
    color:#000;
}

.inner1 .table td.class-age { }

.inner1 .table th { font-size: 1.1em;
    padding: 6px 13px;
    text-align: left;
}
    
.home-images {margin-bottom:20px;}
.secure-login h3, .newsletter-form h3 {
	background: transparent;
	border-bottom: none;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
   
}

.inner p {
color:#000;
line-height: 1.4em;
}

.more-info {float:right;}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #00b7ea;
	text-decoration: underline;	
}

a:hover, a:active {
	color:#00b7ea;
	text-decoration: none;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Template Settings */

/* Don't touch these unless you know how CSS layouts work */

body {
	margin: 0;
}
div#mainbody {
clear:both;
margin:0;
width: 950px;
overflow:hidden;
padding: 0px;
min-height:600px;
background-color:#fff;
}

div#header div.inner, div.whoslogged {
/*	height: 180px;*/
}



div#header {
margin: 30px auto 0 auto;
float: left;
background-color:#00b7ea;;
width:100%;
   
}

div#header-left {
position: relative;
}

.relative {
position: relative;
}

div.whoslogged {
	line-height: 180px;

	text-align: right;
}

div#contact-phone {
    color: #fff;
    font: 28px/28px Oxygen, Arial,Helvetica,sans-serif;
	
	padding: 20px 0px 10px 0px;
	  /*height:65px;  */
	vertical-align:text-top;
	text-align:right;
	
}

a#placeholder-logo {
text-decoration: none;
border: 0pt none;
}


div#placeholder-search {
    height: 30px;
    padding-left: 53px;
    text-align: right;
}

div.search-box input.cat_textbox_small {
	width: 150px;
	height:22px;
	vertical-align:top;
    border: solid 1px #00ABDC;
    color:#999;
    border-radius:4px;
    padding-left:6px;
}

.socials-a {
    height: 32px;
    list-style: none outside none;
    margin: 0 0 15px;
    padding: 0;
}

.socials-a li {
    float: right;
}
#sm-links ul { float:left; margin-top:0px;}

.socials-a li ~ li {
    margin-left: 8px;
}
.socials-a li a {
    background: url("../images/socials-a-icons-a.png") no-repeat scroll 0 0 transparent;
    display: block;
    font-size: 0;
    height: 32px;
    overflow: hidden;
    text-indent: 101%;
    white-space: nowrap;
    width: 32px;
}
.socials-a li a:hover, .socials-a li a:focus, .socials-a li a:active {
    background-position: 0 -40px;
}
.socials-a li.twitter a {
    background-position: -40px 0;
}
.socials-a li.twitter a:hover, .socials-a li.twitter a:focus, .socials-a li.twitter a:active {
    background-position: -40px -40px;
}
.socials-a li.feed a {
    background-position: -80px 0;
}
.socials-a li.feed a:hover, .socials-a li.feed a:focus, .socials-a li.feed a:active {
    background-position: -80px -40px;
}
.socials-a li.vimeo a {
    background-position: -120px 0;
}
.socials-a li.vimeo a:hover, .socials-a li.vimeo a:focus, .socials-a li.vimeo a:active {
    background-position: -120px -40px;
}

#nav {

	display: inline;
	float:left;
	width:100%;
    background-color:#e1f1fe;
    -webkit-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.32);
-moz-box-shadow:    0px 3px 3px 0px rgba(50, 50, 50, 0.32);
box-shadow:         0px 3px 3px 0px rgba(50, 50, 50, 0.32);
}

#cat_724812_divs {
padding-left: 0px;

}

#nav_724812 {
    display: block;
   
    list-style: none outside none;
   
    padding: 0;
    margin:0;
	font-size:14px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
}
#nav_724812 li {
  
    float: left;
    height: 43px;
    line-height: 43px;
    list-style-type: none;
    margin: 0;
   
    text-align: left;
   
}
#nav_724812 li a:link, #nav_724812 li a:visited {
    color: #666;
    height: 43px;
    text-decoration: none;
     padding: 0 12px;
}

 

#nav_724812 li a:hover, #nav_724812 li a:active {
color: #000;
display:block;
padding: 0 12px;
    background-color:#bedcf4;
}

#cat_724812_divs a {
    color: #FFFFFF;
}

div#nav div#placeholder-nav {
	height: 20px;
	
	width:900px;
	padding-left:50px;
}


div#placeholder-nav {
	height: 25px;
	padding-top: 5px;
	margin-bottom: 20px;
}

div#placeholder-nav table {
	width: 60%;
}

div#content {
	margin-bottom: 36px;
}

div#main {
	margin: 0;
	width: 600px;
}

div#placeholder-hero {
	margin-bottom: 18px;
}

div#placeholder-rss {
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

.active {
	vertical-align:top;
}

.image-text {
	vertical-align:middle;
}

#placeholder-nav table td {
	cursor: pointer;
	cursor: hand; 
}    /* @end */

.cartSummaryItem {
    background: url("../images/cart-icon.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    border: medium none;
    font-size: 14px;
    height: 21px;
    padding: 0 0 0 40px;
}

.hero-image {
margin: 4px 0 0px 0;
}

.callus {padding-left:10px;font-size:12px;line-height:29px;font-family:Arial, Helvetica, sans-serif;color:#fff;}
.hero-box { 
margin: 6px 0 0px 0;
float: left;
text-align:center;
background:url('/images/slider-shadow.png') no-repeat scroll bottom center;}

.hero-box-inner {
padding: 0 20px 60px 20px;
}

.hero-box-inner2 {
padding: 0 20px 0px 20px;
}

.push-right20 {
padding: 0 10px 0 0;
}

.hero-box h1 {
font-size:40px;
line-height:1.2em;
font-weight:normal;
margin: 0 0 18px 0;
    text-align:center;
}

.hero-box h2 { text-align:center; padding:0 120px;}

.hero-box h5 {
color:#666666;
font-size: 14px;
line-height:1.4em;
margin-bottom:30px;
}

h2.title{
color: #313131;
    font-family: 'Open Sans',sans-serif;
    font-weight: 800;
    line-height: 28px;
    margin: 0 0 19px;
    padding: 0;
    text-transform: uppercase;
}

/* crawler link styles */
#nav_879216 {
    font-size: 12px;
    height: 38px;
    list-style: none outside none;
    margin: 20px 0 40px;
    padding: 0;
}
#nav_879216 li {
    border-right: 1px solid #666666;
    display: inline;
    list-style-type: none;
    margin-right: 8px;
    padding: 0 8px 0 0;
    text-align: left;
}
#nav_879216 li a:link, #nav_879216 li a:visited {
    color: #666666;
    text-decoration: underline;
}
#nav_879216 li a:hover, #nav_879216 li a:active {
    text-decoration: none;
}


/* footer link styles */
#nav_724813 {
    font-size: 12px;
    height: 38px;
    list-style: none outside none;
    margin: 20px 0 40px;
    padding: 0;
}
#nav_724813 li {
    border-right: 1px solid #fff;
    display: inline;
    list-style-type: none;
    margin-right: 8px;
    padding: 0 8px 0 0;
    text-align: left;
}
#nav_724813 li a:link, #nav_724813 li a:visited {
    color: #fff;
    text-decoration: underline;
}
#nav_724813 li a:hover, #nav_724813 li a:active {
    text-decoration: none;
}
#nav_724813 .selected {
background:none;}
#copyright, .bottom-tags {
    color: #efefef;
}

.bottom-tags {
    font-size: 12px;
    margin: 10px 0;
}
.sb-quote h2 {margin-top:6px;}
.sb-inner {
padding: 20px 40px 0 0;
}

.faq-details h3 {
    margin: 0;
    padding: 0px;
    text-transform:none;
    font-weight: 200;
}

.faq-details {
margin: 0 0 6px 0px;
}

.toggler {
    cursor: pointer;
    margin-top: 5px;
    padding: 10px 0px 0 0px;
}

.active {
    
}

.answer {
margin: 0 0 0px 10px;
padding: 0 0 20px 0;
}

.client-credit {
font-size:14px;
font-weight:bold;
margin: 0px 0 40px 0;
text-align:right;
padding: 0 10px 6px 0;
border-bottom: 10px solid #F57908;
background-color:#efefef;
}

.pic {
margin: 0 0 10px 0;
display: block;
}

.green {
color: #3da200;
}
.ref_box {
width:200px;
}

#refer {
padding-left:30px;
background-color: #EAE9C2;
padding: 10px;
margin-left: 26px;

}

.tier-pics {
margin: 0 0 17px 0;
}

.tier-pics-left {
margin: 0 0 22px 0;
}

#warrantee {
height: 175px;
}

#refer h5 {
padding-left: 9px;
color: #000;
margin-top: 10px;
}

.side {
text-align:center;
}

.flash {
padding: 27px 0 0 20px;
}

.trial-button a:link, .trial-button a:visited, .trial-button a:active {
display:block;
height:102px;
overflow:hidden;
padding: 12px 0 0 0;
text-decoration:none;
width: 269px;
}

.trial-button a {
background:url(../images/quote-button.png) no-repeat scroll 0 0 transparent;
color: #fff;
cursor:pointer;
font-size:38px;
font-weight:bold;
height:114px;
line-height:1em;
margin: 0 0 25px;
text-shadow: 2px 2px 0 #083756;
width:269px;
}

.trial-button a:hover {
background:url(../images/quote-button.png) no-repeat scroll -269px 0 transparent;
display:block;
height:114px;
width: 269px;
}
.trial-button {
height:136px;
}


.offer-inner {
    text-align: center;
}

.tier3-inner-last {
    padding: 42px 40px 0 0;
}

#button {
height: 114px;
}

.tier-inner {
padding: 26px 10px 40px 40px;
}
.tier-inner-mid {
padding: 26px 30px 40px 20px;
}
.pushdown20 {
padding: 20px 0 0 0;
}

#special h4, #special h3, #special p {
color:#FFFFFF;
}
#special h3 {
font-weight:bold;
font-size:30px;
line-height: 0.75em;
margin: 0 0 10px;
padding:0;
}

#special p {
font-size:14px;
}
.


.action-button a {
    background: #d0bc75; /* Old browsers */

background: -moz-linear-gradient(top,  #D0BC75 0%, #D0BC75 0%, #AD8943 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D0BC75), color-stop(0%,#D0BC75), color-stop(100%,#AD8943)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #D0BC75 0%,#D0BC75 0%,#AD8943 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #D0BC75 0%,#D0BC75 0%,#AD8943 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #D0BC75 0%,#D0BC75 0%,#AD8943 100%); /* IE10+ */

background: linear-gradient(top,  #D0BC75 0%,#D0BC75 0%,#AD8943 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0bc75', endColorstr='#ad8943',GradientType=0 ); /* IE6-9 */
    border: 1px solid #756337;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    padding: 4px 16px;
    text-align: center;
	width:140px;
	margin: 0 0 0 90px;
}

.action-button a:hover {
background: rgb(181,162,103); /* Old browsers */

background: -moz-linear-gradient(top,  rgba(181,162,103,1) 0%, rgba(158,130,61,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(181,162,103,1)), color-stop(100%,rgba(158,130,61,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(181,162,103,1) 0%,rgba(158,130,61,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(181,162,103,1) 0%,rgba(158,130,61,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(181,162,103,1) 0%,rgba(158,130,61,1) 100%); /* IE10+ */

background: linear-gradient(top,  rgba(181,162,103,1) 0%,rgba(158,130,61,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5a267', endColorstr='#9e823d',GradientType=0 ); /* IE6-9 */
border: 1px solid #756337;
}

.blue-button a {
	/*background-color:#2c498b;*/
    background-color:#8ab532;
    border: 1px solid #8BB632;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    padding: 4px 16px;
    text-align: center;
	width:120px;
	margin: 30px 0 0 0 ;
    text-decoration:none;
     -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.specials-image {margin:20px 0 30px 0;}

#specials-box { background-color:#FFDE30;}
#specials-box h4 {color:#333; font-size:24px;}

.blue-button a:hover, .quote-button a:hover {
background-color: #6C992A; 
    border:1px solid #4D7520;

}
.blue-button {margin: 30px auto 0 auto;}

.quote-button a {
background: #00b7ea; /* Old browsers */

background: -moz-linear-gradient(top,  #00b7ea 0%, #009ec3 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b7ea), color-stop(100%,#009ec3)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #00b7ea 0%,#009ec3 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #00b7ea 0%,#009ec3 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #00b7ea 0%,#009ec3 100%); /* IE10+ */

background: linear-gradient(to bottom,  #00b7ea 0%,#009ec3 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b7ea', endColorstr='#009ec3',GradientType=0 ); /* IE6-9 */


    border: 1px solid #00847f;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 34px;
    font-weight: bold;
    height: 85px;
    line-height: 36px;
    padding: 16px 16px;
    text-align: center;
	width:236px;
	margin: 0;
    text-decoration:none;
}

.intro {
    font-size: 20px;
    line-height: 1.2em;
    margin: 4px 0 16px;
	color:#333;
}

.caption {
font-size: 11px;
padding: 4px 0 20px 0;
line-height:1.3em;
}

.data {
font-size: 12px;
line-height: 1.3em;
color: #666;
font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucide Sans";
}

.product-pic {
float: left;
margin: 20px 0 10px 0;
padding-right: 20px;
}

.temp-range {
float: left;
margin: 24px 0 10px 0;
padding: 46px 0 0 0px;
}

.red {
color:#CC0000;
}
.blue {
color:#0033FF;
}

.ruled {
border-bottom: 1px solid #ccc;
border-top: 1px solid #ccc;
padding: 6px 0 0px 0;
margin: 0 0 20px 0;
}
.border {
border-left:1px solid #efefef;
border-right:1px solid #efefef;
}

.badge {
margin: 40px 0 0 0;
}

.staff-pic {
float:right;
padding: 0 0px 20px 20px;

}

.staff-pod, .testimonials-pod {margin-bottom: 30px;}
.staff-quals, .staff-email, .testimonials-author {font-family:Arial, Helvetica, sans-serif; margin-bottom:10px;color:#2c498b;}
.staff-quals {margin-top:-6px;font-weight:bold;}


.float-right {
float: right;
margin: 6px 0 6px 10px;
}

.float-left {
float: left;
margin: 0px 10px 0px 0px;
}

.sb-quote {
margin: 30px 0 0 0;
font-size: 21px;
line-height: 1.3em;
text-align: center;
padding: 10px;
border-top: 10px solid #F57908;
background-color:#efefef;

}

.class-list-left ul li, .class-list-mid ul li, .class-list-right ul li {list-style:none;margin:0;padding:0;}
.class-list-left ul, .class-list-right ul, .class-list-mid ul {margin:0;}

.social-media {margin: 12px 0 4px 0;
float: left;
}
#nav_724812 li.selected {color:#000;background-color:#bedcf4;
}

.quote-button {margin-bottom:20px;}
.gallery {padding-right:6px; width:32%;float:left;display:block;}
#photoGallery {display:block;clear:both;width:100%;float:left;padding-bottom:30px;margin-top:4%;}
a.fancybox {margin-right:6px;}
.ecom-band {font-size:14px;font-family:Arial,Helvetica, sans-serif; color:#fff; 
    background-color:#2c498b/*border-bottom:5px solid #F1592A*/;width:100%;float:left; padding: 5px 5px 0 0;position:fixed;z-index:9999;}


/* Media Queries Start Here */

@media (max-width: 800px){
    #nav_724812 li a:link, #nav_724812 li a:visited {padding:0 6px;}
div#mainbody, .wrapper {background:#fff;padding-left:0;padding-right:0;}
#sm-links ul {margin-top:0;}
#cat_724812_divs {padding-left:0;}
#nav_724812 {font-size:13px;}

.blue-button a {margin:10px 0 0;}
h3 {font-size:18px;}
#specials-box h4 {font-size:22px;}
.quote-button a {padding:10px;font-size:26px;line-height:30px;height:72px;width:100%;}
div#footer,.wrapper, div#mainbody {width:100%;}
#specials-box {width:100%;}
/*.inner {padding:20px 0 20px 6px;}*/
.blank-wrapper {width:100%;}
#sm-links {margin-top:20px;}
.tier-inner {
padding: 26px 10px 40px 28px;
}
.tier-inner-mid {padding:25px 30px 40px 8px;}
.tier3-inner-last {
    padding: 25px 40px 0 0;}
.span-12, .span-13, .span-11{width:46%;}
.span-16 {width:65.6%;}
.span-24 {width:100%;}
.span-8 {width: 32%;}
/*.hero-box-inner {padding:0 0 30px 0;}*/
    
.inner1 {padding: 0 10px 20px 10px;}
.blog-container {padding:0 10px;}
.sb-quote {width:100%;}
      .utility-nav-item {padding-left:10px;}
    .cartSummaryItem {padding-right:10px;}
    #placeholder-logo {padding:15px 10px 0px 10px;}
    #contact-phone img {width:30%;padding-right:10px;}
     div#footer, .wrapper {width:95%;}
    .hero-box h2 {padding:0 33px;}
    .hero-box {background-image:none;}
    .class-list-left {margin-left:4%;width:33%;}
    .class-list-mid {width:32%;}
    .class-list-right {width:28%;margin-top:22px;}
    .info {width:45%;height:284px;}
     
    
    .productTextarea {width:92%;}
     
   
    
   
}

@media (max-width: 768px) {
    .info {width:45%;height:272px;}
    }



@media (max-width: 640px) {
  .wrapper {
    width: auto;
  }
  .column {
    width: 100%;
  }
  .row {
    margin-left: 0;
  }
.blog-container .post-list {width:100%}
 #discount-smallprint {display:none;}
.blog-container .side-panel {width:100%}
 .hero-image {width:97.5%; padding: 0 5px;}
 div#mainbody {width:100%;padding: 0px;}
 #nav_724812 {font-size:16px;}
 .span-12 {width: 100%;
 .span-24 {width:100%;}
 .hero-box-inner: padding 0;}
    #placeholder-logo img {padding:0;width:20%;}
    #address {display:none;}
 h1 {font-size:24px;}
 h2 {font-size:24px;}
 div#footer, .quote-button {max-width:100%;}
 div#placeholder-logo {text-align:center;padding:22px 20px 0px;}
 .blank-wrapper {width:100%;}
  div#contact-phone {text-align:center;font-size:22px;padding: 0 0 10px 0;}
   div#shadow {background: none;}
    .hero-box-inner {padding:0 10px;}
    div#placeholder-search, .search-box {display:none;}
    #nav_724812 li {float:none;}
    #cat_724812_divs {padding: 0;}
    .tier-inner, .tier-inner-mid, .tier3-inner-last {padding:16px 10px 20px 10px;}  
    #sm-links ul {margin-top:20px;} 
    .socials-a {margin-left:0px;}
    .quote-button a {width:96%;}
#button {height:auto;}
    .blue-button, .blue-button a {width:97%;}
    #placeholder-footer {display:none;}
    .footer-inner {padding:0;}
    .bottom-tags, #brighter-tag {text-align:center;line-height:1.3em;}
    .inner1 {padding: 0 10px;margin:6px 0;}
    .sb-inner {padding: 0 10px;margin:6px 0;text-align:center;}
    .staff-pic{float:none;padding: 0 0 20px 0;}
    .call-us {display:none;}
    .cat_textbox{ width:100%;}
.webform {max-width:100%;}
    input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox { width:60%;}
   .hero-box {background-image:none;}
.inner {padding:0px 10px;}
    .gallery {padding-right:6px;padding-bottom:6px; width:32%;float:left;display:block;}
  #account {display:none;}
   
    #logo img {height:auto;width:80%;}
     div#mainbody, .wrapper {padding-left:1%;padding-right:1%;width:97%;}
    #social-media {padding-top:6px;}
    .socials-a li {float:left;}
    .hero-box h1 {font-size:36px; line-height:32px;margin: 0 0 8px;}
    #classes-list-box h2 {margin-top:20px;}
    .class-list-left {margin-left:0;width:36%;}
    .class-list-right {margin-top:21px;width:30%;}
    .class-list-mid {width:30%;}
     .divider {margin-bottom:20px;padding-bottom:0px;}
     .shop-main .breadcrumbs, .shop-main .header, {display:none;}
    
    .productTextarea {width:92%;}
    .info {height:auto; width:42%;}
   
    #logo img {width:40%;}
    
    /* block paste for android cart moved up from 480 */
        table.cart th, table.cart, table.cart td.actions a  {font-size:14px;font-family:Arial, Helevetica, sans-serif;}
table.cart th, table.cart th.quantity, table.cart td {padding-left:4px;text-align:left;}
    table.cart td
    .button-a, #catshopbuy {
    background: none;
    border: 0px solid #85b236;
    border-radius: 0px;
    color: #1969bc;
    display: -moz-inline-stack;
font-size: 14px;
    font-weight: normal;
    line-height: 23px;
    padding: 0;
        margin:0;
    position: relative;
    text-decoration: underline !important;
    white-space: nowrap;
}
    tr.var {background-color:#efefef;}table.cart td.quantity {text-align:left;}
    span.disc-code, span.remove {display:none;}
    /* block paste ends */
}

@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation : landscape)  {

/* iPhone 5 CSS */

    .cartSummaryItem {background:none;}  
   #loggedin {display:none;}
    p {font-size:12px;line-height:1.3em;}
    .special-messages p {font-size:12px;}
    table.cart th {padding-left:4px;}
    #discount-smallprint {display:none;}
    td.clearcart { }
    td.buy-button {}
        table.cart th, table.cart, table.cart td.actions a  {font-size:14px;font-family:Arial, Helevetica, sans-serif;}
     
     table.cart th, table.cart th.quantity, table.cart td {padding-left:4px;text-align:left;}
    table.cart td
    .button-a, #catshopbuy {
    background: none;
    border: 0px solid #85b236;
    border-radius: 0px;
    color: #1969bc;
    display: -moz-inline-stack;
    
    font-size: 14px;
    font-weight: normal;
    line-height: 23px;
    padding: 0;
        margin:0;
    position: relative;
    text-decoration: underline !important;
    white-space: nowrap;
}
    tr.var {background-color:#efefef;}table.cart td.quantity {text-align:left;}
    span.disc-code, span.remove {display:none;}
}
    
@media (max-width: 480px) {
   

   
  .blue-button, .blue-button a {width:96%;}
.hero-image { width:98%;}
.quote-button a {width:95%;}
#button{height:auto;}
.badge {margin: 40px 20px 20px;}
div#header-left, div#header-right {width:100%;}
    .gallery {padding-right:6px;padding-bottom:6px; width:48%;float:left;display:block;}
    .one-quarter {width:100%;margin-bottom:20px;}
  
     
    #loggedin {display:none;}
  #logo img {height:auto;width:81%;}
     
    .cartSummaryItem {background-image:none;padding:0 10px 0 0;float:none;}
    #logo img {width:65%;}
    div#placeholder-logo {padding:15px 20px 0;}
    .images {width:100%;}
    
    
    .info {width:100%;padding: 0 0 10px 10px;}
    .security {width:25%;}
    .class-list-left {margin-left:0%;width:100%;}
    .class-list-mid {width:100%;margin-top:20px;}
    .class-list-right {width:100%;margin-top:0px;}
    .inner {padding:0 10px 20px 0;}
       .hero-box h1 {font-size:41px; line-height:43px;margin: 0 0 8px;}
    .wrapper950 {width:100%;}
   
}

@media (max-width:420px) {
 .hero-box h1 {font-size:24px;line-height:1.2em;padding-left:10px;padding-right:10px;}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {width:90%;}
img, a img {padding:0;}
div#footer {max-width:100%;}
.blue-button, .blue-button a {width:94%;padding: 0 9px;}
  .quote-button,.quote-button a {width:94%;}
 div#placeholder-logo{padding: 10px;}
.tier3-inner-last, .inner1 {padding: 0 10px;}
 .hero-box-inner {padding:0;}
.hero-box h1 {font-size:24px;}
#cat_724813_divs {width:100%;}
.staff-pic{width:100%;}
.hero-box-inner p {padding-left:10px;padding-right:10px;}
    .shop-main .breadcrumbs {display:none;}
    #enrol {display:none;}
    
    
   
}

@media (max-width: 364px) {
#catshopbuy {left:-164px;}
}

@media (max-width: 360px) {
.quote-button a {width:99%;}
  .blue-button, .blue-button a {width:94%;}
.badge {margin: 16px 20px 20px;}
.gallery {padding-right:0px;padding-bottom:6px; width:100%;float:left;display:block;}
     .inner1 .table td.class-age,.class-age {display:none;}
    .shop-product-small h5 {margin-bottom:12px;}
    .shop-catalogue {width:47%;}
    .hero-box h1 {font-size:36px;}
    
    
   
}


@media (max-width: 320px) {
.tier-inner {padding: 10px 10px 0 10px;}
.tier-inner-mid {padding: 10px 10px 0 10px;}
.tier3-inner-last {padding: 10px 10px 0 10px;}
.quote-button {width:98%;}
.quote-button a {width:94%;}
.last {margin-right:10px;}
#button{height:auto;}
.blue-button, .blue-button a {width:94%;}
.span-12 {width:100%;}
.hero-image { width:94%;}
    .security {width:37%;}
    .hero-box h1 {font-size:32px;}
    .cartSummaryItem, .utility-nav-item {font-size:13px;}
    .sorry {display:block;}
    table.cart,.review {display:none;}
   
    
   
        


}



 